1. raduga's Avatar
    Would I be able to download 6.1 from absinthe website and update using it as there is still no 6.1 on my iTunes??
    Thanks
    There are a lot of dodgy sites, some of them have "absinthe" in the name
    so I'd hesitate to recommend trying one at random, without a closer look.

    But OSX Daily has a list of direct links to the Apple server:
    iOS 6.1 Update Released [Direct Download Links]

    (by the way, which model is yours?
    Sometimes apple delays release by a few hours (????) for certain models in certain regions.)
    2013-01-28 09:36 PM
  2. Sakyr's Avatar
    Updating as I wirte this! We need a donation link! I will gladly donate to these guys they deserve it for all their hard work!
    2013-01-28 09:38 PM
  3. javilo's Avatar
    Updating now :-)....Yes, I will gladly donate as well, These guys have definitely earned it.
    2013-01-28 09:40 PM
  4. Miguelangelv's Avatar
    😃 Nice!!!
    2013-01-28 09:42 PM
  5. raduga's Avatar
    1. Apple would not do that
    Apple always trys something fishy. That's why we have to be :shiftykitty:
    2. It won't install if it is the wrong version
    Apple occasionally changes the official name of a release, without changing its actual build number.
    e.g. iOS 6.0 GM -> iOS 6
    iOS 6.1b5 -> iOS 6.1

    Its certainly possible for them to do the other thing,
    and update build numbers without changing the product name.
    As far as I know, they've never done that before. But there's no reason they can't.
    And some reason they might want to. :)
    Last edited by raduga; 2013-01-28 at 09:45 PM.
    2013-01-28 09:43 PM
  6. littlelisa63's Avatar
    There are a lot of dodgy sites, some of them have "absinthe" in the name
    so I'd hesitate to recommend trying one at random, without a closer look.

    But OSX Daily has a list of direct links to the Apple server:
    iOS 6.1 Update Released [Direct Download Links]

    (by the way, which model is yours?
    Sometimes apple delays release by a few hours (????) for certain models in certain regions.)
    Ip 5 ( A1429)
    Don't know if its gsm or cmda though lol
    2013-01-28 09:44 PM
  7. LudaChris's Avatar
    My iTunes says update to 6.0.2
    I so want an iMac
    yeah, i just checked and mine says update to 6.0.1
    2013-01-28 09:53 PM
  8. prymeh's Avatar
    I am getting an incompatible build error in iTunes. Does anybody know how to rid this?
    Mors Ab Alto
    2013-01-28 09:59 PM
  9. ZSakowski's Avatar
    Just to be clear, should I restore and update through iTunes or is it ok just to update through iTunes without a restore?
    2013-01-28 10:26 PM
  10. raduga's Avatar
    Ip 5 ( A1429)
    Don't know if its gsm or cmda though lol
    GSM.
    Unless you only use it in USA or Japan

    I am getting an incompatible build error in iTunes. Does anybody know how to rid this?
    Did you download the update with iTunes?
    Or independently, then used iTunes to restore?

    For both the above,
    I wonder if 6.1 may not be recognized as "the latest" for all devices in every region.
    I had thought that verifying the hashes was done at a central spot (via Cupertino). Possibly its not?!
    2013-01-28 10:41 PM
  11. King_O_Hill's Avatar
    Just to be clear, should I restore and update through iTunes or is it ok just to update through iTunes without a restore?
    You should be just fine with an update

    Check out WW3 for iOS 9/10 - Widget-Weather 3.0
    2013-01-28 10:42 PM
  12. Anthony Bouchard's Avatar
    I am getting an incompatible build error in iTunes. Does anybody know how to rid this?
    Make sure you downloaded the right firmware. There are several different kinds of GSM iPhone 5 firmware now for both U.S. and international. Best bet is to download the firmware directly from iTunes so iTunes can pick the firmware for you.
    2013-01-28 10:45 PM
  13. raduga's Avatar
    Just to be clear, should I restore and update through iTunes or is it ok just to update through iTunes without a restore?

    You should be just fine with an update
    Yep.
    Unless you're using an older device with a tethered 6.0 jb, or any device now running a version that you updated via OTA. In those cases, you'd probably be better off restoring to 6.0.x first, if you still can. Probably not necessary, but prudent, IMO.

    If you've already updated to 6.1 via OTA, get the 6.1 ipsw and restore to that.
    Last edited by raduga; 2013-01-28 at 10:54 PM.
    2013-01-28 10:48 PM
  14. bmwraw8482's Avatar
    Just updated with iTunes... It undid the changes I made with carrier editor but with a jailbreak coming up I think I can live with that
    2013-01-28 10:49 PM
  15. wolverinemarky's Avatar
    Nice I slept in on the wrong day will be updating to 6.1 tonight
    2013-01-28 10:50 PM
  16. jzhu625's Avatar
    I'll donate as well!
    2013-01-28 10:56 PM
  17. senorian's Avatar
    delete
    Last edited by senorian; 2013-01-28 at 10:59 PM. Reason: delete
    2013-01-28 10:57 PM
  18. 2k1's Avatar
    delete
    Huh?
    2013-01-28 11:01 PM
  19. prymeh's Avatar
    Make sure you downloaded the right firmware. There are several different kinds of GSM iPhone 5 firmware now for both U.S. and international. Best bet is to download the firmware directly from iTunes so iTunes can pick the firmware for you.
    Is there a direct download link from Apple?
    Mors Ab Alto
    2013-01-28 11:17 PM
  20. rcm's Avatar
    AWESOME, can't wait for Cydia to start crashing like crazy, and i mean that in a good way, I just love when the day of the new ios jailbreaks come.

    can anyone tell me if there is the 6.0.1and 2 tethered jb also works for 6.1, or do I have to wait until untethered is released?
    Last edited by rcm; 2013-01-28 at 11:21 PM.
    2013-01-28 11:18 PM
151 12345 ...
LINK TO POST COPIED TO CLIPBOARD